"IDS_ACCESS_ACCESSCONTROL_CAPTION" = "存取控制";
"IDS_ACCESS_ACCESSCONTROL_CAPTION_CONFIRMATION" = "存取控制確認";
"IDS_ACCESS_NOCONFIRMATION_TOSTARTFT" = "您的夥伴未確認啟動檔案傳輸的詢問。";
"IDS_ACCESS_WAITFORCONFIRMATION" = "請等待夥伴確認要求。\r\n如果您的夥伴沒有回應，此要求將自動逾時。";
"IDS_BACK" = "返回";
"IDS_CANCEL" = "取消";
"IDS_CLOSE" = "關閉";
"IDS_CONFIRMATION" = "確認";
"IDS_DELETE" = "刪除";
"IDS_ERROR" = "錯誤";
"IDS_FILETRANSFER_BLOCKED_HELP_URL" = "https://www.teamviewer.com/link/?url=125377";
"IDS_FILETRANSFER_CONNECTION_ABORTED" = "檔案傳輸已中止";
"IDS_FILETRANSFER_ERROR_ACCESS_DENIED" = "存取遭拒";
"IDS_FILETRANSFER_ERROR_ALREADY_EXIST" = "資料夾已經存在";
"IDS_FILETRANSFER_ERROR_DOES_NOT_EXIST" = "資料夾不存在";
"IDS_FILETRANSFER_ERROR_INVALID_NAME" = "無效名稱";
"IDS_FILETRANSFER_ERROR_NAME_TOO_LONG" = "名稱太長";
"IDS_FILETRANSFER_ERROR_UNKNOWN" = "未知的錯誤";
"IDS_FILETRANSFER_MENU_DESKTOP" = "桌面";
"IDS_FILETRANSFER_MENU_DOCUMENTS" = "文件";
"IDS_FILETRANSFER_MENU_DOWNLOAD" = "接收";
"IDS_FILETRANSFER_MENU_DOWNLOADS" = "下載";
"IDS_FILETRANSFER_MENU_HOME" = "首頁";
"IDS_FILETRANSFER_MENU_LEFT" = "本機檔案";
"IDS_FILETRANSFER_MENU_NEW_FOLDER" = "新資料夾";
"IDS_FILETRANSFER_MENU_QUICK_LOOK" = "快速查看";
"IDS_FILETRANSFER_MENU_QUICK_LOOK_MULTISELECTION_P1" = "快速查看 %1% 個項目";
"IDS_FILETRANSFER_MENU_REVEAL_IN_FINDER" = "在資料夾中顯示";
"IDS_FILETRANSFER_MENU_RIGHT" = "遠端檔案";
"IDS_FILETRANSFER_MENU_ROOT" = "根目錄";
"IDS_FILETRANSFER_MENU_SHARE" = "分享";
"IDS_FILETRANSFER_MENU_SHOW_HIDDEN_FILES" = "顯示隱藏的文件";
"IDS_FILETRANSFER_MENU_UP" = "包括在內的資料夾";
"IDS_FILETRANSFER_MENU_UPLOAD" = "傳送";
"IDS_FILETRANSFER_NAVIGATE_ERROR_P1" = "不可能導航至資料夾「%1%」： ";
"IDS_FILETRANSFER_QUEUE_CARD_ABORTED" = "已中止";
"IDS_FILETRANSFER_QUEUE_CARD_CALCULATING" = "正在計算";
"IDS_FILETRANSFER_QUEUE_CARD_COMPLETED" = "已完成";
"IDS_FILETRANSFER_QUEUE_CARD_INTERRUPTED" = "已中斷";
"IDS_FILETRANSFER_QUEUE_CLEAR_FINISHED_JOBS" = "清除已完成的工作";
"IDS_FILETRANSFER_QUEUE_EMPTY" = "隊列中沒有工作";
"IDS_FILETRANSFER_QUEUE_NO_LICENSE" = "您的TeamViewer授權並不支援工作序列。若要使用這個功能，請更新您的授權。";
"IDS_FILETRANSFER_QUEUE_NUMBER_OF_JOBS_P2" = "%2% 中的 %1% 個工作已完成";
"IDS_FILETRANSFER_QUEUE_SERVER_VERSION_TOO_OLD" = "遠端設備不支援工作隊列或者正在運行舊版本的 TeamViewer。更新遠端 TeamViewer 安裝，以便使用工作隊列。 ";
"IDS_FILETRANSFER_REMAINING_TIME" = "- 剩餘時間： ";
"IDS_FILETRANSFER_REMOTE_SYSTEM_PERMISSIONS_NOT_SUFFICIENT" = "檔案傳輸已中止，因 TeamViewer 應用程式在遠端無足夠許可權來保證所有功能。";
"IDS_FILETRANSFER_TAB_EVENT_LOG" = "事件記錄";
"IDS_FILETRANSFER_TAB_JOB_QUEUE" = "工作隊列";
"IDS_FILETRANSFER_TOOLTIP_BACK" = "瀏覽前一個資料夾";
"IDS_FS_OPEN" = "開啟";
"IDS_FTRANS" = "檔案傳輸";
"IDS_FT_ABORT_OPERATION" = "確定要中止目前操作？";
"IDS_FT_ASK_DELETE_ITEMS" = "確定要刪除%1%物件？";
"IDS_FT_CONNECTED_TO" = "檔案傳輸至";
"IDS_FT_DELETE_FAILED_P2" = "無法刪除 %1%。錯誤：%2%";
"IDS_FT_EMPTY_LOCAL_DESTINATION" = "請在本機電腦上選擇目的地資料夾。";
"IDS_FT_EMPTY_LOCAL_SELECTION" = "請選取要複製的檔案和 / 或資料夾。";
"IDS_FT_ERROR_CREATE_FOLDER" = "無法建立資料夾「%1%」：%2%";
"IDS_FT_ERROR_FILE" = "伺服器上的檔案\r\n「%1%」發生錯誤\r\n\r\n錯誤：（%2%）%3%";
"IDS_FT_ERROR_GENERAL_REMOTE" = "伺服器上的檔案\r\n 「%1%」發生錯誤\r\n\r\n錯誤：%2%\r\n其他資訊：（%3%）%4%\r\n\r\n您要執行什麼工作？";
"IDS_FT_ERROR_OPEN_FAILED" = "無法開啟檔案「%1%」進行寫入\r\n\r\n錯誤：（%2%）%3%\r\n\r\n您要執行什麼工作？";
"IDS_FT_ERROR_REMOVE_FOLDER" = "無法刪除%1%。%2%";
"IDS_FT_ERROR_WHILE_DELETING" = "發生一或多個錯誤。如需詳細資訊，請參閱檔案傳輸事件記錄。";
"IDS_FT_ERROR_WRITE_FAILED" = "無法寫入檔案「%1%」。\r\n\r\n錯誤：（%2%） %3%\r\n\r\n您要執行什麼工作？";
"IDS_FT_FILE_ALREADY_EXISTS" = "檔名為「%1%」的檔案已存在。\r\n本機檔案：%2% (%3%)\r\n\t修改日期：%4%\r\n\r\n遠端檔案： %5% (%6%)\r\n\t修改日期：%7%\r\n\r\n您要執行什麼工作？";
"IDS_FT_HEADER_MODIFIED" = "已修改";
"IDS_FT_HEADER_NAME" = "名稱";
"IDS_FT_HEADER_SIZE" = "大小";
"IDS_FT_HEADER_TYPE" = "類型";
"IDS_FT_INVALID_REMOTE_SELECTION" = "請開啟遠端電腦上的有效目的地資料夾。";
"IDS_FT_LOG_CREATE_LOCAL_FOLDER" = "建立本機資料夾「%1%」";
"IDS_FT_LOG_CREATE_REMOTE_FOLDER" = "建立遠端資料夾「%1%」";
"IDS_FT_LOG_DELETE_ERROR" = "刪除「%1%」期間發生錯誤";
"IDS_FT_LOG_DELETE_LOCAL_FILE" = "刪除本機檔案「%1%」";
"IDS_FT_LOG_DELETE_LOCAL_FOLDER" = "刪除本機資料夾「%1%」";
"IDS_FT_LOG_DELETE_REMOTE_FILE" = "刪除遠端檔案「%1%」";
"IDS_FT_LOG_DELETE_REMOTE_FOLDER" = "刪除遠端資料夾「%1%」";
"IDS_FT_LOG_RENAME_REMOTE_FILE" = "將遠端檔案「%1%」重新命名為「%2%」";
"IDS_FT_LOG_RENAME_REMOTE_FOLDER" = "將遠端資料夾「%1%」重新命名為「%2%」";
"IDS_FT_MSG_CONNECTION_CLOSED" = "檔案傳輸連線已關閉。";
"IDS_FT_MSG_CONNECTION_ESTABLISHED" = "已成功建立連線。";
"IDS_FT_MSG_DEFAULT" = "沒有可擷取的說明。";
"IDS_FT_MSG_FOLDER_ACCESS_DENIED" = "由於指定目錄不可用或您無存取權限，所以存取被拒。";
"IDS_FT_MSG_SERVER_ERROR" = "處理命令的過程中發生內部錯誤。命令已捨棄。";
"IDS_FT_MSG_SYSTEM_ERROR" = "檔案系統回報一項錯誤。";
"IDS_FT_MSG_SYSTEM_REPORT" = "伺服器上的檔案系統回報一項錯誤：%1%";
"IDS_FT_NO_DRIVES_TRANSFER" = "無法傳輸這些磁碟機或資料夾。";
"IDS_FT_QUEUE_SERVER_VERSION_TOO_OLD" = "遠端設備不支援工作隊列或者正在運行舊版本的 TeamViewer。更新遠端 TeamViewer 安裝，以便使用工作隊列。 ";
"IDS_FT_RECENT_ITEMS_ENTRY" = "最近使用";
"IDS_FT_RECENT_ITEMS_NOTHING_FOUND" = "沒有可用的項目。";
"IDS_FT_SELECTED_OBJECTS" = "已選取%1%個物件  %2%";
"IDS_FT_STOPPED" = "已停止檔案傳輸";
"IDS_FT_STOPPED_BY_ACCESS_DENIED" = "無法啟動檔案傳輸，因為無法從遠端電腦取得根目錄資訊。可能沒有使用者在遠端電腦登入。";
"IDS_FT_STOPPED_BY_USER" = "您的夥伴已停止檔案傳輸！";
"IDS_FT_STRING_DOWNLOAD_FROM" = "已下載的檔案來源 %1%";
"IDS_FT_STRING_LOCAL" = "本機電腦";
"IDS_FT_STRING_LOCALMACHINE" = "本機電腦";
"IDS_FT_STRING_RECIEVE" = "接收";
"IDS_FT_STRING_REMOTE" = "遠端電腦";
"IDS_FT_STRING_REMOTEMACHINEPROCESS" = "遠端電腦（正在處理您的要求...）";
"IDS_FT_STRING_REMOVE_ITEMS" = "刪除物件%1%";
"IDS_FT_STRING_SEND" = "傳送";
"IDS_FT_STRING_UPLOAD_TO" = "上載檔案至 %1%";
"IDS_FT_TOOLTIP_DELETE" = "刪除所選物件";
"IDS_FT_TOOLTIP_NEW_FOLDER" = "建立新資料夾";
"IDS_FT_TOOLTIP_REFRESH" = "重新整理檔案清單";
"IDS_FT_TOOLTIP_ROOT" = "瀏覽至磁碟機";
"IDS_FT_TOOLTIP_SEND_LOCAL" = "將選取的物件傳送至遠端電腦";
"IDS_FT_TOOLTIP_SEND_REMOTE" = "將選取的物件傳送至本機電腦";
"IDS_FT_TOOLTIP_UP" = "瀏覽至夥伴資料夾";
"IDS_HOUR_HOURS" = "小時";
"IDS_MIN_MINS_SHORT" = "分";
"IDS_OK" = "確定";
"IDS_REFRESH" = "重新整理";
"IDS_SEC_SECS_SHORT" = "秒";
"IDS_WARNING" = "警告";
"IDS_WIDGET_SESSIONLIST_TITLE_RC" = "工作階段清單";
